# Draft Submission Guide for AICompS papers

Please follow this formatting guideline, adapted from the USENIX conferences, when submitting to AICompS. An easy way is to use the attached latex template.


- Full submissions must not exceed 4 pages excluding the bibliography and well-marked appendices, i.e., submissions may use as many pages as needed for references and for supplementary materials in appendices.
- Use US letter paper size (8.5" x 11" or 216 mm x 279 mm), with all text and figures fitting inside a 7" x 9" (178 mm x 229 mm) block centered on the page, using two columns separated by 0.33" (8 mm) of whitespace.
- Use a 10-point font (typeface Times Roman, Linux Libertine, etc.) on 12-point (single-spaced) leading. Graphs and figures can use colors but should be readable when printed in monochrome, without magnification. All pages should be numbered, and references within the paper should be hyperlinked. Labels, captions, and other text in figures, graphs, and tables must use reasonable font sizes that, as printed, do not require extra magnification to be legible. Submissions that violate any of these restrictions will not be reviewed. No extensions will be given for reformatting.
